<Project Sdk="Microsoft.NET.Sdk">
  <ItemGroup>
    <InternalsVisibleTo Include="NATS.Server.Tests" />
  </ItemGroup>
  <ItemGroup>
    <FrameworkReference Include="Microsoft.AspNetCore.App" />
    <PackageReference Include="IronSnappy" />
    <PackageReference Include="System.IO.Hashing" />
    <PackageReference Include="NATS.NKeys" />
    <PackageReference Include="BCrypt.Net-Next" />
  </ItemGroup>
</Project>
